<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations members

Manage organization members

Aliases:

- member

## Usage

```console
coder organizations members
```

## Subcommands

| Name                                                             | Purpose                                         |
| ---------------------------------------------------------------- | ----------------------------------------------- |
| [<code>list</code>](./organizations_members_list.md)             | List all organization members                   |
| [<code>edit-roles</code>](./organizations_members_edit-roles.md) | Edit organization member's roles                |
| [<code>add</code>](./organizations_members_add.md)               | Add a new member to the current organization    |
| [<code>remove</code>](./organizations_members_remove.md)         | Remove a new member to the current organization |
